#GameKey .ico_c_mouseleft,#GameKey .ico_c_mousescroll,#GameKey .ico_c_mousemove,#GameKey .ico_c_drag,
#GameKey .ico_c_alt,#GameKey .ico_c_enter,#GameKey .ico_c_shift,#GameKey .ico_c_ctrl,#GameKey .ico_c_tab,#GameKey .ico_c_end,#GameKey .ico_c_space,
#GameKey .ico_c_left,#GameKey .ico_c_right,#GameKey .ico_c_up,#GameKey .ico_c_down,#GameKey .ico_c_lr,#GameKey .ico_c_ud,#GameKey .ico_c_wasd,
#GameKey .ico_c_arrows,.PlayKey,.player1,.player2,.player3,.player4,#GameKey .ico_c_blank{display:block;height:32px;background:url(../images/icon-keyboard.png) no-repeat;text-indent:-999em;}
#GameKey .ico_key{width:23px;height:28px;line-height:22px;display:block;font-weight:bold;text-align:center;color:#363636;background:url(../images/icon-keyboard.png) 0 -554px no-repeat;}
#GameKey .ico_c_mouseleft{width:20px;background-position:0 0;}
#GameKey .ico_c_mousescroll{width:24px;background-position:0 -35px;}
#GameKey .ico_c_mousemove{width:24px;background-position:0 -69px;}
#GameKey .ico_c_drag{width:24px;background-position:0 -105px;}
#GameKey .ico_c_alt{width:38px;background-position:0 -138px;}
#GameKey .ico_c_enter{width:48px;background-position:0 -170px;}
#GameKey .ico_c_shift{width:48px;background-position:0 -202px;}
#GameKey .ico_c_ctrl{width:41px;background-position:0 -234px;}
#GameKey .ico_c_tab{width:38px;background-position:0 -266px;}
#GameKey .ico_c_end{width:38px;background-position:0 -298px;}
#GameKey .ico_c_space{width:78px;background-position:0 -330px;}
#GameKey .ico_c_left{width:23px;background-position:0 -362px;}
#GameKey .ico_c_right{width:23px;background-position:0 -394px;}
#GameKey .ico_c_up{width:23px;background-position:0 -426px;}
#GameKey .ico_c_down{width:23px;background-position:0 -458px;}
#GameKey .ico_c_blank{width:28px;background-position:0 -553px;}
#GameKey .ico_c_lr{width:50px;background-position:0 -491px;}
#GameKey .ico_c_ud{width:48px;background-position:0 -523px;}
#GameKey .ico_c_wasd{width:53px;background-position:0 -586px;}
#GameKey .ico_c_arrows{width:53px;background-position:0 -626px;}
#GameKey .PlayKey{height:28px;width:98px;background-position:0px -700px;font-size:0px}
#GameKey .player1,#GameKey .player2,#GameKey .player3,#GameKey .player4{height:23px;width:69px;font-size:0px;line-height:23px;float:left;margin-top:2px}
#GameKey .player1{background-position:0px -702px}
#GameKey .player2{background-position:0px -728px}
#GameKey .player3{background-position:0px -754px}
#GameKey .player4{background-position:0px -780px}
#GameKey .GameKeyDivide{color:red;height:1px;}
#GameKey .GameKeySpliter{color:green;height:1px;}
#GameKey{margin:10px 0 5px 13px}
#GameKey ul{/* float:left;width:750px; */}
#GameKey ul li{float:left;height:32px;text-align:left;line-height:24px;white-space:nowrap;font-size:12px;padding-right:5px;}
#GameKey ul li span{float:left;padding:0 3px 0 0px;}
#GameKey ul li span.PlayKey{margin:0 5px 0 0}


.game_keyboard .ico_c_mouseleft,.game_keyboard .ico_c_mousescroll,.game_keyboard .ico_c_mousemove,.game_keyboard .ico_c_drag,
.game_keyboard .ico_c_alt,.game_keyboard .ico_c_enter,.game_keyboard .ico_c_shift,.game_keyboard .ico_c_ctrl,.game_keyboard .ico_c_tab,.game_keyboard .ico_c_end,.game_keyboard .ico_c_space,
.game_keyboard .ico_c_left,.game_keyboard .ico_c_right,.game_keyboard .ico_c_up,.game_keyboard .ico_c_down,.game_keyboard .ico_c_lr,.game_keyboard .ico_c_ud,.game_keyboard .ico_c_wasd,
.game_keyboard .ico_c_arrows,.PlayKey,.player1,.player2,.player3,.player4,.game_keyboard .ico_c_blank{display:block;height:32px;background:url(../images/icon-keyboard.png) no-repeat;text-indent:-999em;}
.game_keyboard .ico_key{width:23px;height:28px;line-height:22px;display:block;font-weight:bold;text-align:center;color:#363636;background:url(../images/icon-keyboard.png) 0 -554px no-repeat;}
.game_keyboard .ico_c_mouseleft{width:20px;background-position:0 0;}
.game_keyboard .ico_c_mousescroll{width:24px;background-position:0 -35px;}
.game_keyboard .ico_c_mousemove{width:24px;background-position:0 -69px;}
.game_keyboard .ico_c_drag{width:24px;background-position:0 -105px;}
.game_keyboard .ico_c_alt{width:38px;background-position:0 -138px;}
.game_keyboard .ico_c_enter{width:48px;background-position:0 -170px;}
.game_keyboard .ico_c_shift{width:48px;background-position:0 -202px;}
.game_keyboard .ico_c_ctrl{width:41px;background-position:0 -234px;}
.game_keyboard .ico_c_tab{width:38px;background-position:0 -266px;}
.game_keyboard .ico_c_end{width:38px;background-position:0 -298px;}
.game_keyboard .ico_c_space{width:78px;background-position:0 -330px;}
.game_keyboard .ico_c_left{width:23px;background-position:0 -362px;}
.game_keyboard .ico_c_right{width:23px;background-position:0 -394px;}
.game_keyboard .ico_c_up{width:23px;background-position:0 -426px;}
.game_keyboard .ico_c_down{width:23px;background-position:0 -458px;}
.game_keyboard .ico_c_blank{width:28px;background-position:0 -553px;}
.game_keyboard .ico_c_lr{width:50px;background-position:0 -491px;}
.game_keyboard .ico_c_ud{width:48px;background-position:0 -523px;}
.game_keyboard .ico_c_wasd{width:53px;background-position:0 -586px;}
.game_keyboard .ico_c_arrows{width:53px;background-position:0 -626px;}
.game_keyboard .PlayKey{height:28px;width:98px;background-position:0px -761px;font-size:0px}
.game_keyboard .player1,.game_keyboard .player2,.game_keyboard .player3,.game_keyboard .player4{height:23px;width:69px;font-size:0px;line-height:23px;float:left;margin-top:2px}
.game_keyboard .player1{background-position:0px -702px}
.game_keyboard .player2{background-position:0px -728px}
.game_keyboard .player3{background-position:0px -754px}
.game_keyboard .player4{background-position:0px -780px}
.game_keyboard .GameKeyDivide{color:red;height:1px;}
.game_keyboard .GameKeySpliter{color:green;height:1px;}
.game_keyboard{margin:10px 0 5px 13px}
.game_keyboard ul{overflow:hidden;}
.game_keyboard ul li{float:left;height:32px;text-align:left;line-height:24px;white-space:nowrap;font-size:12px;padding-right:5px;}
.game_keyboard ul li span{float:left;padding:0 3px 0 0px;}
.game_keyboard ul li span.PlayKey{margin:0 5px 0 0}


.hotkey_b_full,.hotkey_k_0,.hotkey_k_1,.hotkey_k_2,.hotkey_k_3,.hotkey_k_4,.hotkey_k_5,.hotkey_k_6,.hotkey_k_7,.hotkey_k_8,.hotkey_k_9,.hotkey_k_a,.hotkey_k_alt,.hotkey_k_b,.hotkey_k_c,.hotkey_k_ctrl,.hotkey_k_d,.hotkey_k_down,.hotkey_k_e,.hotkey_k_end,.hotkey_k_enter,.hotkey_k_f,.hotkey_k_g,.hotkey_k_h,.hotkey_k_i,.hotkey_k_j,.hotkey_k_k,.hotkey_k_l,.hotkey_k_left,.hotkey_k_right,.hotkey_k_lr,.hotkey_k_lrud,.hotkey_k_m,.hotkey_k_n,.hotkey_k_o,.hotkey_k_p,.hotkey_k_q,.hotkey_k_r,.hotkey_k_righ,.hotkey_k_s,.hotkey_k_shift,.hotkey_k_space,.hotkey_k_t,.hotkey_k_tab,.hotkey_k_u,.hotkey_k_ud,.hotkey_k_up,.hotkey_k_v,.hotkey_k_w,.hotkey_k_wasd,.hotkey_k_x,.hotkey_k_y,.hotkey_k_z,.hotkey_m_l,.hotkey_m_l_m,.hotkey_m_m,.hotkey_m_r {
    margin: 0 0 0 6px;
    border: 0;
    background: url(../images/hot_key.png) no-repeat;
    vertical-align: middle
}

.hotkey_m_l {
    width: 23px;
    height: 27px;
    background-position: 0 1px
}

.hotkey_m_r {
    width: 23px;
    height: 27px;
    background-position: -50px 1px
}

.hotkey_m_m {
    width: 28px;
    height: 27px;
    background-position: -75pt 1px
}

.hotkey_m_l_m {
    width: 28px;
    height: 27px;
    background-position: -150px 1px
}

.hotkey_k_lr {
    width: 54px;
    height: 24px;
    background-position: -200px 1px
}

.hotkey_k_ud {
    width: 54px;
    height: 24px;
    background-position: -300px 1px
}

.hotkey_k_wasd {
    width: 57px;
    height: 2pc;
    background-position: -25pc 1px
}

.hotkey_k_lrud {
    width: 57px;
    height: 2pc;
    background-position: -500px 1px
}

.hotkey_k_alt {
    width: 40px;
    height: 24px;
    background-position: 0 -149px
}

.hotkey_k_ctrl {
    width: 40px;
    height: 24px;
    background-position: -50px -149px
}

.hotkey_k_enter {
    width: 49px;
    height: 24px;
    background-position: -75pt -149px
}

.hotkey_k_shift {
    width: 49px;
    height: 24px;
    background-position: -150px -149px
}

.hotkey_k_space {
    width: 79px;
    height: 24px;
    background-position: -200px -149px
}

.hotkey_k_tab {
    width: 40px;
    height: 24px;
    background-position: -300px -149px
}

.hotkey_k_end {
    width: 40px;
    height: 24px;
    background-position: -350px -149px
}

.hotkey_k_up {
    width: 26px;
    height: 24px;
    background-position: -25pc -149px
}

.hotkey_k_down {
    width: 26px;
    height: 24px;
    background-position: -450px -149px
}

.hotkey_k_left {
    width: 26px;
    height: 24px;
    background-position: -500px -149px
}

.hotkey_k_right {
    width: 26px;
    height: 24px;
    background-position: -550px -149px
}

.hotkey_k_0 {
    width: 26px;
    height: 24px;
    background-position: 0 -199px
}

.hotkey_k_1 {
    width: 26px;
    height: 24px;
    background-position: -50px -199px
}

.hotkey_k_2 {
    width: 26px;
    height: 24px;
    background-position: -75pt -199px
}

.hotkey_k_3 {
    width: 26px;
    height: 24px;
    background-position: -150px -199px
}

.hotkey_k_4 {
    width: 26px;
    height: 24px;
    background-position: -200px -199px
}

.hotkey_k_5 {
    width: 26px;
    height: 24px;
    background-position: -250px -199px
}

.hotkey_k_6 {
    width: 26px;
    height: 24px;
    background-position: -300px -199px
}

.hotkey_k_7 {
    width: 26px;
    height: 24px;
    background-position: -350px -199px
}

.hotkey_k_8 {
    width: 26px;
    height: 24px;
    background-position: -25pc -199px
}

.hotkey_k_9 {
    width: 26px;
    height: 24px;
    background-position: -450px -199px
}

.hotkey_k_a {
    width: 26px;
    height: 24px;
    background-position: 0 -49px
}

.hotkey_k_b {
    width: 26px;
    height: 24px;
    background-position: -50px -49px
}

.hotkey_k_c {
    width: 26px;
    height: 24px;
    background-position: -75pt -49px
}

.hotkey_k_d {
    width: 26px;
    height: 24px;
    background-position: -150px -49px
}

.hotkey_k_e {
    width: 26px;
    height: 24px;
    background-position: -200px -49px
}

.hotkey_k_f {
    width: 26px;
    height: 24px;
    background-position: -250px -49px
}

.hotkey_k_g {
    width: 26px;
    height: 24px;
    background-position: -300px -49px
}

.hotkey_k_h {
    width: 26px;
    height: 24px;
    background-position: -350px -49px
}

.hotkey_k_i {
    width: 26px;
    height: 24px;
    background-position: -25pc -49px
}

.hotkey_k_j {
    width: 26px;
    height: 24px;
    background-position: -450px -49px
}

.hotkey_k_k {
    width: 26px;
    height: 24px;
    background-position: -500px -49px
}

.hotkey_k_l {
    width: 26px;
    height: 24px;
    background-position: -550px -49px
}

.hotkey_k_m {
    width: 26px;
    height: 24px;
    background-position: -600px -49px
}

.hotkey_k_n {
    width: 26px;
    height: 24px;
    background-position: 0 -99px
}

.hotkey_k_o {
    width: 26px;
    height: 24px;
    background-position: -50px -99px
}

.hotkey_k_p {
    width: 26px;
    height: 24px;
    background-position: -75pt -99px
}

.hotkey_k_q {
    width: 26px;
    height: 24px;
    background-position: -150px -99px
}

.hotkey_k_r {
    width: 26px;
    height: 24px;
    background-position: -200px -99px
}

.hotkey_k_s {
    width: 26px;
    height: 24px;
    background-position: -250px -99px
}

.hotkey_k_t {
    width: 26px;
    height: 24px;
    background-position: -300px -99px
}

.hotkey_k_u {
    width: 26px;
    height: 24px;
    background-position: -350px -99px
}

.hotkey_k_v {
    width: 26px;
    height: 24px;
    background-position: -25pc -99px
}

.hotkey_k_w {
    width: 26px;
    height: 24px;
    background-position: -450px -99px
}

.hotkey_k_x {
    width: 26px;
    height: 24px;
    background-position: -500px -99px
}

.hotkey_k_y {
    width: 26px;
    height: 24px;
    background-position: -550px -99px
}

.hotkey_k_z {
    width: 26px;
    height: 24px;
    background-position: -600px -99px
}

.hotkey_b_full {
    width: 24px;
    height: 24px;
    background-position: -600px -148px
}



/*¼üÅÌ*/
.i-p1,.i-p2{_margin-top:5px}
.i_alt,.i_arrows,.i_ctrl,.i_down,.i_end,.i_enter,.i_esc,.i_left,.i_lr,.i_mousedrag,.i_mouseleft,.i_mousemove,.i_right,.i_shift,.i_space,.i_tab,.i_ud,.i_up,.i_wasd{display:inline-block;vertical-align:middle;height:28px;line-height:99em;background:url("../images/keyborad.png-esc.png") no-repeat;margin-right:5px;overflow:hidden}
.i_mouseleft{width:16px;background-position:-2px -10px}
.i_mousedrag{width:21px;background-position:-2px -100px}
.i_mousemove{width:19px;background-position:-2px -70px}
.i_space{width:65px;background-position:-2px -294px}
.i_ctrl{width:39px;background-position:-2px -211px}
.i_enter{width:48px;background-position:-2px -156px}
.i_alt{width:33px;background-position:-2px -129px}
.i_shift{width:48px;background-position:-2px -184px}
.i_tab{width:33px;background-position:-2px -238px}
.i_end{width:33px;background-position:-2px -266px}
.i_wasd{width:40px;background-position:-2px -516px}
.i_esc{width:33px;background-position:-2px -581px}
.i_left{width:20px;background-position:-2px -375px}
.i_right{width:20px;background-position:-2px -402px}
.i_up{width:20px;background-position:-2px -320px}
.i_down{width:20px;background-position:-2px -347px}
.i_ud{width:41px;background-position:-2px -457px}
.i_lr{width:41px;background-position:-2px -429px}
.i_arrows{width:40px;background-position:-2px -549px}
.i_key{display:inline-block;vertical-align:middle;width:21px;height:21px;margin-right:5px;padding-top:6px;background:url("../images/keyborad.png-esc.png") -1px -485px no-repeat;font:700 9px/12px Verdana,Sans-serif;text-align:center;color:#0090eb;text-shadow:0 2px 1px #fff}



